<?php

declare(strict_types=1);

namespace Tests\Contracts\Cache;

use Flowaxy\Contracts\Cache\CacheInterface;
use Flowaxy\Infrastructure\Cache\Cache;

/**
 * Тест для Cache реализации CacheInterface
 *
 * @package Tests\Contracts\Cache
 */
final class CacheTest extends AbstractCacheInterfaceTest
{
    protected function getCacheInstance(): CacheInterface
    {
        return new Cache();
    }
}
